qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sammy Yu <temi...@gmail.com>
Subject Python 0.5 Client
Date Fri, 11 Sep 2009 01:17:36 GMT
Hi,
    I'm trying to get the 0.5 python client to talk to the java
broker.  However whenever I try to import qpid with the 0.8 spec it
errors out.  This appears to be a known issue QPID-1562.  Is there is
a workaround available?

Thanks,
Sammy

---------------------------------------------------------------------
Apache Qpid - AMQP Messaging Implementation
Project:      http://qpid.apache.org
Use/Interact: mailto:users-subscribe@qpid.apache.org


Mime
View raw message